/*首页BANNER*/
.main_image {
	width:100%;
	height:500px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	/*z-index:-1*/
}
.main_image ul {
	width:9999px;
	height:500px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0
}
.main_image li {
	float:left;
	width:100%;
	height:500px;
}
.main_image li span {
	display:block;
	width:100%;
	height:500px
}
.main_image li a {
	display:block;
	width:100%;
	height:500px
}

div.flicking_con {
	width:990px;
	margin:0 auto;
	position:relative
}
div.flicking_con .flicking_inner {
	position:absolute;
	top:460px;
	left:50%;
	z-index:888;
	width:300px;
	height:21px
} /* 121126 */
div.flicking_con a {
	float:left;
	width:21px;
	height:21px;
	margin:0;
	padding:0;
	background:url("../images/index/btn_main_img.png")/*tpa=http://www.com/images/index/btn_main_img.png*/ 0 0 no-repeat;
	display:block;
	text-indent:-1000px
}
div.flicking_con a.on {
	background-position:0 -21px
}
#btn_prev, #btn_next {
	z-index:11111;
	position:absolute;
	display:block;
	width:73px!important;
	height:74px!important;
	top:50%;
	margin-top:-37px;
	display:none;
}
#btn_prev {
    background:url("../images/index/hover_left.png")/*tpa=http://www.com/images/index/hover_left.png*/ no-repeat left top;
	left:100px;
}
#btn_next {
	background:url("../images/index/hover_right.png")/*tpa=http://www.com/images/index/hover_right.png*/ no-repeat right top;
	right:100px;
}
#btn_p {
	left:100px;
}
#btn_n{
	right:100px;
}
/*main*/


.main_t{ height:175px; background:url("../images/main_tbd.jpg")/*tpa=http://www.com/images/main_tbd.jpg*/ no-repeat top center; background-color:#FFF;}

.main_top{ position:relative; height:175px;width:1200px; margin:0 auto;}

/*点击滚动*/

a.abtn{display:block; position:absolute; z-index:60; top:56px; width:25px; height:25px;}

a.aleft{ background:url("../images/ind_sysLac.jpg")/*tpa=http://www.com/images/ind_sysLac.jpg*/ no-repeat; left:0;}

a.aright{ background:url("../images/ind_sysRac.jpg")/*tpa=http://www.com/images/ind_sysRac.jpg*/ no-repeat; right:0;}

a.aleft:hover{ background:url("../images/ind_sysLho.jpg")/*tpa=http://www.com/images/ind_sysLho.jpg*/ no-repeat;}

a.aright:hover{ background:url("../images/ind_sysRho.jpg")/*tpa=http://www.com/images/ind_sysRho.jpg*/ no-repeat;}

.scrolllist{ position:absolute; top:0; left:0; width:1200px; height:150px;}

.scrolllist .imglist_w{ width:1125px; height:170px; overflow:hidden; position:absolute; top:20px; left:42px;/*必要元素*/}

.scrolllist .imglist_w ul{width:20000px;position:absolute;left:0px;top:0px;}

.scrolllist .imglist_w li{ float:left; position:relative; background:url("../images/ind_proLine.jpg")/*tpa=http://www.com/images/ind_proLine.jpg*/ no-repeat top right; width:112px; height:132px; margin-right:26px; padding-right:26px; display:inline;}

.scrolllist .imglist_w li img{ width:110px; height:110px; display:block;}

.scrolllist .imglist_w li a:hover{color:#368FD1}

.pro_chName{ display:block;font-size:14px; height:30px; line-height:30px; text-align:center;white-space:nowrap;}

.main_d{ background:url("../images/main_dbd.jpg")/*tpa=http://www.com/images/main_dbd.jpg*/ repeat-x; background-color:#F8F8F8; width:100%; padding-top:30px; min-width:1000px;}

/*首页公司简介*/
.index_about{width:1200px;margin:0 auto; background:url("../images/index_aboutbg.jpg")/*tpa=http://www.com/images/index_aboutbg.jpg*/;height:362px;}
.index_about ul{padding-top:140px;margin-left:30px;width:500px;float:left;}
.index_about ul li{font-size:13px;font-family:微软雅黑; color:#454545;line-height:32px;}
/*优势说明*/
.ys{width:100%; background:url("../images/ys.jpg")/*tpa=http://www.com/images/ys.jpg*/;height:303px; background-position:center;text-align:center;}
.ys_1{width:1200px;margin:0 auto;background:url("../images/ys_1.jpg")/*tpa=http://www.com/images/ys_1.jpg*/;height:270px; background-position:center;}
.ys_1 ul{margin-left:120px;margin-right:620px;margin-top:20px;padding-top:20px;text-align:left;}
.ys_2{width:1200px;margin:0 auto;background:url("../images/ys_2.jpg")/*tpa=http://www.com/images/ys_2.jpg*/;height:290px; background-position:center;}
.ys_2 ul{margin-left:780px;padding-top:60px;text-align:left;}
.ys_3{width:1200px;margin:0 auto;margin-bottom:20px;background:url("../images/ys_3.jpg")/*tpa=http://www.com/images/ys_3.jpg*/;height:293px; background-position:center;}
.ys_3 ul{margin-left:120px;margin-right:610px;padding-top:60px;text-align:left;}
/*product*/
.warp{ width:100%; min-width:1100px; background-color:#F5F5F5;}
.warp_floor1{height:474px;}
.recomd_top{ height:77px; border-bottom:1px solid #cfd1d5; text-align:center;}
.recomd_top h3{ font-family:微软雅黑; color:#333; font-size:24px; background:url("../images/recom_Tline.jpg")/*tpa=http://www.com/images/recom_Tline.jpg*/ no-repeat bottom; padding-bottom:5px; height:50px; line-height:50px; padding-top:24px;}
.recomd_down{ position:relative; width:1100px; height:321px; margin-top:30px;}
.recomd .abtn{ position:absolute; top:130px; width:24px; height:42px; display:block;}
.recomd .aleft{ background:url("../images/pro_Mlac.png")/*tpa=http://www.com/images/pro_Mlac.png*/ no-repeat; left:-62px;}
.recomd .aright{ background:url("../images/pro_Mrac.png")/*tpa=http://www.com/images/pro_Mrac.png*/ no-repeat; right:-62px;}
.recomd .aleft:hover{ background:url("../images/pro_Mlho.png")/*tpa=http://www.com/images/pro_Mlho.png*/ no-repeat;}
.recomd .aright:hover{ background:url("../images/pro_Mrho.png")/*tpa=http://www.com/images/pro_Mrho.png*/ no-repeat;}
.recomd .recomd_down .product_list{ position:absolute; top:0; left:0; width:1120px; height:321px; overflow:hidden;}
.recomd .recomd_down .product_list ul{ position:absolute; top:0; left:0; width:20000px; height:321px;}
.product_list li{ float:left; position:relative; width:254px; height:321px; margin-right:28px; overflow:hidden;}
.pro_box{ width:254px; height:290px; background-color:#E3E3E3; border-bottom:3px solid #368FD1;box-shadow: 2px 2px 15px #cccccc;}
.pro_infor{ width:238px; margin:10px 0 0 10px; color:#454545; font-size:13px; line-height:30px;}
.pro_model,.pro_power{ height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
/*.pro_model{ border-bottom:1px solid #cacaca;}*/
.pro_show{ position:absolute; top:321px; left:0; background:url("../images/recom_shyy.png")/*tpa=http://www.com/images/recom_shyy.png*/ repeat; width:254px; height:221px; padding-top:100px;}
.pro_shBox{ width:254px; height:221px; background:url("../images/recom_shdbd.png")/*tpa=http://www.com/images/recom_shdbd.png*/ no-repeat bottom;}
.pro_shModel,.pro_shPower{ color:#FFF; line-height:normal; height:44px; overflow:hidden; padding:0 4px; text-overflow:ellipsis; white-space:nowrap;   text-align:center;}
.pro_shModel{ font-size:36px; font-weight:bold;}
.pro_shPower{ font-size:18px; margin-top:12px; margin-bottom:45px;}
.pro_shMore{ width:96px; height:32px; margin:0 auto;}
.pro_shMore a{ display:block; width:96px; height:32px; line-height:32px; background-color:#e20a17; font-family:Times New Roman; color:#FFF; font-size:18px; text-align:center;}

/*news*/
.body_c{ height:auto; overflow:hidden; padding:36px 0 60px;}
.news{ width:756px;}
.case{ width:390px; height:276px; padding:6px; margin-top:13px; display:inline; border:1px solid #e1e1e1;}
.news_top{ height:40px; line-height:40px; border-bottom:1px solid #cdcdcd;}
.news_top h3{ float:left; color:#2782c8; font-size:18px;}
.more{ font-family:"微软雅黑"; color:#888; display:block; line-height:24px; padding-top:13px;}
.news_Down{ height:362px; overflow:hidden;}
.news_Dlist li{ clear:both; height:78px; padding:16px 0; border-bottom:1px dashed #dadada;}
.news_Dimg{ width:120px; height:80px;}
.news_Dr{ width:628px;}
.news_Drtop{ height:34px; padding:4px 0 2px;}
.news_Drtop a,.news_Drtop a span{ display:block; cursor:pointer;}
.news_Drtop a{ font-size:15px; height:24px;}
.news_Drtitle{ width:430px; height:24px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news_Drtitle:hover{color:#368FD1}
.news_Dricn{ background:url("../images/news_Dac.jpg")/*tpa=http://www.com/images/news_Dac.jpg*/ no-repeat; width:9px; height:14px; margin-top:6px;}
.news_Drtop a:hover .news_Dricn{ background:url("../images/news_Dho.jpg")/*tpa=http://www.com/images/news_Dho.jpg*/ no-repeat;}
.news_Drintro{ color:#888; height:34px; overflow:hidden;}

/*友情链接*/
.links{ width:1200px; margin:0 auto; }
.links h2{ height:62px; line-height:68px; color:#222222; font-size:24px; font-weight:normal;  }
.links h2 span{ color:#cccccc; font-size:18px; font-family:Arial, sans-serif; margin-left:13px;   }
.links div{ color:#666666; font-size:13px; padding-bottom:25px; width: 1200px; overflow:hidden;}
.links div a{ color:#666666; font-size:13px; padding:0px 5px; line-height:30px; height:30px; overflow:hidden;float: left;}
